<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Принять</string>
	<key>100</key>
	<string>Расширенный динамический диапазон</string>
	<key>106</key>
	<string> (built-in)</string>
	<key>107</key>
	<string> (simulscan)</string>
	<key>108</key>
	<string> (external)</string>
	<key>109</key>
	<string> (stretched)</string>
	<key>11</key>
	<string>О SwitchResX…</string>
	<key>110</key>
	<string> (PAL)</string>
	<key>111</key>
	<string> (NTSC)</string>
	<key>112</key>
	<string>SwitchResX Настройки…</string>
	<key>12</key>
	<string>SwitchResX Настройки…</string>
	<key>120</key>
	<string> scaled</string>
	<key>121</key>
	<string> HiDPI</string>
	<key>122</key>
	<string>Unknown frequency</string>
	<key>123</key>
	<string>Variable</string>
	<key>124</key>
	<string>ProMotion</string>
	<key>13</key>
	<string>Конфигурация Рабочего Стола</string>
	<key>14</key>
	<string>Сохранить Рабочий Стол</string>
	<key>142</key>
	<string>Открыть настройки мониторов в Системных Настройках…</string>
	<key>15</key>
	<string>Восстановить Рабочий Стол</string>
	<key>16</key>
	<string>Сбросить Рабочий Стол</string>
	<key>17</key>
	<string>Пресеты Экранов</string>
	<key>18</key>
	<string>Выключить Видеоповтор</string>
	<key>19</key>
	<string>Включить Видеоповтор</string>
	<key>2</key>
	<string>Отмена</string>
	<key>20</key>
	<string>ОК</string>
	<key>200</key>
	<string>Версия %@ %@</string>
	<key>201</key>
	<string>%@ (Build %@)</string>
	<key>21</key>
	<string>Внимание:</string>
	<key>22</key>
	<string>Пожалуйста, подтвердите изменение разрешения …</string>
	<key>23</key>
	<string>Основной экран</string>
	<key>24</key>
	<string>Да</string>
	<key>25</key>
	<string>Нет</string>
	<key>2501</key>
	<string>Все приложения</string>
	<key>26</key>
	<string>Цветовой профиль</string>
	<key>27</key>
	<string>Наборы настроек</string>
	<key>28</key>
	<string>Запуск SwitchResX</string>
	<key>3</key>
	<string>Определить Мониторы</string>
	<key>30</key>
	<string>Поворот</string>
	<key>31</key>
	<string>Стандарт</string>
	<key>32</key>
	<string>Поворот 90°</string>
	<key>33</key>
	<string>Поворот 180°</string>
	<key>34</key>
	<string>Поворот 270°</string>
	<key>35</key>
	<string>Отразить по горизонтали</string>
	<key>36</key>
	<string>Отразить по вертикали</string>
	<key>37</key>
	<string>Отразить по диагонали 1</string>
	<key>38</key>
	<string>Отразить по диагонали 2</string>
	<key>40</key>
	<string>Overscan</string>
	<key>41</key>
	<string>Монитор включён</string>
	<key>42</key>
	<string>Открыть настройки мониторов в Системных Настройках…</string>
	<key>43</key>
	<string>Включить монитор</string>
	<key>44</key>
	<string>Underscan</string>
	<key>45</key>
	<string>Яркость</string>
	<key>60</key>
	<string>Видеоповтор</string>
	<key>61</key>
	<string>Выключить повтор на всех мониторах</string>
	<key>62</key>
	<string>Повтор на всех мониторах</string>
	<key>63</key>
	<string>Повтор "%@" on…</string>
	<key>64</key>
	<string>"%@" on "%@"</string>
	<key>65</key>
	<string>"%@" on…</string>
	<key>66</key>
	<string>Повтор (выберите чтобы добавить)</string>
	<key>67</key>
	<string>Повтор (выберите чтобы удалить)</string>
	<key>74</key>
	<string>256 цветов</string>
	<key>75</key>
	<string>Тысячи цветов</string>
	<key>76</key>
	<string>Миллионы цветов</string>
	<key>77</key>
	<string>Миллиарды цветов</string>
	<key>78</key>
	<string>64-бит цвета</string>
	<key>79</key>
	<string>48-бит цвета</string>
	<key>8</key>
	<string>Ч/Б изображение</string>
	<key>80</key>
	<string>96-бит цвета</string>
	<key>81</key>
	<string>неизвестная глубина цвета)</string>
	<key>9</key>
	<string>Цветное изображение</string>
	<key>90</key>
	<string>256 градаций серого</string>
</dict>
</plist>
